package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF8A5Response {

    @Parameter(name = "CancelationDate")
    java.util.Date cancelationDate();

    @Parameter(name = "CurrentAccount")
    String currentAccount();

}